Sector Name: CREDIT UNIONS - Bug #971

Admin panel-->Form "RELATIONSHIP WITH COMPANY" and "REPUTATION & CHARACTER" and
"OWNERSHIP INFORMATION"-->(1). Heading should be on top or right side of field. (2). Complete
information should reflect at admin end.

01/04/2022 05:23 PM - arti saraswat

Status: Resolved Start date: 01/04/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin panel-->

Form "RELATIONSHIP WITH COMPANY" and "REPUTATION & CHARACTER" and "OWNERSHIP INFORMATION"
(1). Heading should be on top or right side of field.

(2). Complete information should reflect at admin end.

See attached screenshot:

clipboard-202201041723-ssw3g.png
clipboard-202201041719-bnnog.png
clipboard-202201041719-obteh.png

See attached screenshot for form "REPUTATION & CHARACTER"
clipboard-202201041729-rc4ma.png
clipboard-202201041729-tybgf.png

clipboard-202203291801-a4yiji.png

See attached screenshot for form "OWNERSHIP INFORMATION"
clipboard-202201041732-wnp5m.png
clipboard-202201041733-nlzuj.png
clipboard-202201041734-xzqe3.png

History

#1 - 01/04/2022 05:34 PM - arti saraswat

- File clipboard-202201041729-tybgf.png added

- File clipboard-202201041729-rc4ma.png added
- File clipboard-202201041732-wnp5m.png added
- File clipboard-202201041733-nlzuj.png added

- File clipboard-202201041734-xzqe3.png added

- Subject changed from Admin panel-->Form "RELATIONSHIP WITH COMPANY"-->(1). Heading should be on top or right side of field. (2). Complete
information should reflect at admin end. to Admin panel-->Form "RELATIONSHIP WITH COMPANY" and "REPUTATION & CHARACTER" and
"OWNERSHIP INFORMATION"-->(1). Headling should be on top or right side of field. (2). Complete information should reflect at admin end.

- Description updated

#2 - 01/05/2022 07:03 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 01/31/2022 12:09 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 03/03/2022 12:27 PM - Mohd Irfan

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

03/30/2025 12




#5 - 03/15/2022 11:17 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#6 - 03/21/2022 12:22 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#7 - 03/25/2022 05:21 PM - Mohd Irfan
- File clipboard-202203251719-rrncz.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

See attached screenshot:
clipboard-202203251719-rrncz.png

#8 - 03/25/2022 07:08 PM - Mohd Irfan

- Assignee changed from sunil gupta to Himanshu Singh

#9 - 03/25/2022 07:47 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#10 - 03/28/2022 03:23 PM - Mohd Irfan
- File clipboard-202203281519-2y6ur.png added

- Status changed from Resolved to Reopened

These 3 issues have been verified.
2 issue have been fixed.

1 issue Reopened: Reputation & character

See attached screenshot:
clipboard-202203281519-2y6ur.png

#11 - 03/29/2022 06:01 PM - Mohd Irfan
- File clipboard-202203291801-a4yji.png added

- Description updated

#12 - 03/30/2022 12:20 PM - Himanshu Singh

- Status changed from Reopened to Resolved
